- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - l -

- L1 : strcpy.S
- LANCE : lnc.h
- lanceProbe() : lnc.c, lnc.h
- lblkno : ufs.h
- LD_START : ld.h, kmod.h
- ldEnable() : ld.c, ld.h
- leal() : strlen.S
- ledCapslock : atkbd.h
- ledNumlock : atkbd.h
- ledScrolllock : atkbd.h
- ledStatus : atkbd.c
- LEFT : vsprintf.c
- lgdtl() : start.S
- List : kmod.c
- List_t : lists.h
- lnc : lnc.c, lnc.h
- lncAttach() : lnc.c, lnc.h
- lncInt() : lnc.c, lnc.h
- loadGDT : main.c
- loadidt : idt.c
- LOCKED : ubthread.h
- LONG_MAX : strtol.c
- LONG_MIN : strtol.c
- lookup() : ufs.c
- loopif_init() : loopif.h
- lowByte : dma.c